Can You Install USB 2.0 on 3.4U

Discussion in 'Wii - Hacking' started by musicman61554, Mar 31, 2009.

  1. musicman61554
    OP

    musicman61554 GBAtemp Regular

    Member
    2
    Dec 9, 2008
    United States
    Illinois
    I was curious. Thank you
     
  2. musicman61554
    OP

    musicman61554 GBAtemp Regular

    Member
    2
    Dec 9, 2008
    United States
    Illinois
    Anyone know the answer
     
  3. nIxx

    nIxx GBAtemp Advanced Maniac

    Member
    3
    Sep 30, 2007
    Gambia, The
    Germany
    Look into the stickies !?
     
  4. yumms

    yumms GBAtemp Regular

    Member
    3
    Jul 4, 2006
    United States
    Good question, I'd like to know this too.
     
  5. musicman61554
    OP

    musicman61554 GBAtemp Regular

    Member
    2
    Dec 9, 2008
    United States
    Illinois
    I have looked around it said 3.2 but I figured you could def install this on 3.4 Cant you
     
  6. 9th_Sage

    9th_Sage GBAtemp Maniac

    Member
    1
    Apr 30, 2008
    United States
    I don't see why you couldn't. The IOS are not dependant on System Menu.
     
  7. musicman61554
    OP

    musicman61554 GBAtemp Regular

    Member
    2
    Dec 9, 2008
    United States
    Illinois
    Thats what I thought I figured someone had worked around it I just wanted to make sure
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice